body{
    background-image: url("../imagens/bg-login.jpg");
    /*background-position-y: center;*/
    /* background-color: #5d8bbb; */
}

.tabela_monitor{
    width: 100%;
    border: solid 1px #000;
}
.tabela_monitor tr td{
    padding: 5px;
}
input{
    /*text-transform: uppercase;*/
}